## mint-backgrounds-sarah 1.1

=== debian/changelog ===
mint-backgrounds-sarah (1.1) sarah; urgency=medium

  * Updated backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 May 2016 13:12:37 +0100

mint-backgrounds-sarah (1.0) sarah; urgency=medium

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 May 2016 13:52:00 +0100
